/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf Sekunden";

/* No comment provided by engineer. */
"%i days" = "%i Tage(n)";

/* No comment provided by engineer. */
"%i hours" = "%i Stunden";

/* No comment provided by engineer. */
"%i minutes" = "%i Minuten";

/* No comment provided by engineer. */
"%i weeks" = "%i Wochen";

/* No comment provided by engineer. */
"1 day" = "ein Tag";

/* No comment provided by engineer. */
"1 hour" = "eine Stunde";

/* No comment provided by engineer. */
"1 minute" = "eine Minute";

/* No comment provided by engineer. */
"1 second" = "eine Sekunde";

/* No comment provided by engineer. */
"1 week" = "eine Woche";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Anhang>>";

/* No comment provided by engineer. */
"Add" = "Hinzufügen";

/* Copy the link to the clipboard */
"Copy Link" = "Link in Zwischenablage kopieren";

/* No comment provided by engineer. */
"Custom..." = "Eigene...";

/* No comment provided by engineer. */
"Delete" = "Löschen";

/* No comment provided by engineer. */
"Image Picker" = "Bildauswahl-Werkzeug";

/* No comment provided by engineer. */
"Invalid Input" = "Ungültige Eingabe";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Picture" = "Bild";

/* No comment provided by engineer. */
"Select Image" = "Bild auswählen";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "Die systemweite Proxykonfiguration der Netzwerksystemeinstellungen hängt von der Lesbarkeit einer PAC-Datei (Proxy Automatic Configuration) von %@ ab. Diese Informationen stehen momentan nicht zur Verfügung. Um sich zu verbinden, erfragen Sie bitte die Proxyinformationen von Ihrem Netzwerkadministrator und benutzen die manuelle Eingabe.
";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Proxyinformationen können nicht gelesen werden
";